<?php
/*
  初恋编辑分类的文件
*/
  if(!isset($_POST['catId'])&&$_POST['catName']==""){//如果没有提交数据则显示错误
  	echo "错误！";
  }else{
  	$catName=$_POST['catName'];//获得提交的分类名称
  	$catId=$_POST['catId'];//获得提交的分类Id
  	include_once('conn.php');
  	$sql="update cat set catName='".$catName."' where catId='".$catId."'";//更新分类表
  	if(mysql_query($sql,$conn)){
  		echo "修改成功！";
  	}else{
  		echo "修改失败！";
  	}
  }
?>